/*
 Theme Name:   twentythirteen Child
 Theme URI:    http://centralconnection.ca/centralcwp/
 Description:  twentythirteen Child Theme
 Author:       GFDL
 Author URI:   http://graphicflowdesign.com
 Template:     twentythirteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentythirteen-child
*/


.navbar {
	background-color: #ce0415;
}



.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #fff1e9;
}

.entry-title {
	color: #bc360a;
}

.nav-menu li a {
	color: #fbffe4;
	font-size: 20px;
}

.entry-header, .entry-content, .entry-summary, .entry-meta {
    max-width: 80%;

}